<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <!-- <ion-title>Location บ้าน</ion-title> -->
    <button ion-button menuToggle>
      <!-- end -->

    </button>
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all">
  <ion-grid no-padding style="margin-top: 10%;">
    <ion-row no-padding>
      <ion-col col-6>
        <button ion-button class="btnsetmap" (click)="addMarker()">
          <ion-icon name="add">&nbsp;</ion-icon> &nbsp;เลือกสถานที่
        </button>
      </ion-col>
      <ion-col col-6>
        <button ion-button class="btnsetmap" (click)="setmap()">บันทึกสถานที่</button>
      </ion-col>
    </ion-row>
  </ion-grid>


  <div #map id="map" margin-top></div>


</ion-content>